img {border:0px;margin:0px;padding:0px;}
img:link {border:0px;margin:0px;padding:0px;}
img:visited {border:0px;margin:0px;padding:0px;}
img:hover {border:0px;margin:0px;padding:0px;}

p.smaller {margin:7px 0 7px 0;padding:0px;}
/*#enhancedContentAreaNextToRightNav li {line-height:20px;}*/

.expandedli li {padding-bottom:7px;}

.top20 {padding-top:20px;}
.top25 {padding-top:25px;}
.top30 {padding-top:30px;}

.clearBoth {clear:both;}
.clearRight {clear:right;}
.clearLeft {clear:left;}
.colorBlack {color:black;}
.colorWhite {color:white;}
.colorBlue {color:#0066ff;}
.bgColor666 {background-color:#666666;}
.bgColore7e7e7 {background-color:#e7e7e7;}
.bgColorffcc00 {background-color:#ffcc00;}
.bgColor003366 {background-color:#003366;}
.bgColorffffff {background-color:#ffffff;}
.boldText {font-weight:bold;}
.blackText {color:#000000;}
.grayText {color:#666666;}
.smallText {font-size:.92em;}
.tinyText {font-size:.65em;}
.largeText {font-size:1.2em;}
.largerText {font-size:1.5em;}

.textCenter {text-align:center;}
.textRight {text-align:right;}
.textLeft {text-align:left;}
a.dotline, a.dotline:hover{text-decoration:none;border-bottom:1px dashed #036;}
.underline {text-decoration:underline;}
a.external {background: url(/images/external.gif) right no-repeat;padding: 0px 13px 0px 0px;}
a.lock {background: url(/images/lock.gif) right no-repeat;padding: 0px 13px 0px 0px;}
 
.left10 {padding-left:10px;}
.padLeft5 {padding-left:5px;}
.padLeft10 {padding-left:10px;}
.padLeft15 {padding-left:15px;}
.padBtm5 {padding-bottom:5px;}
.padBtm3 {padding-bottom:3px;}
.padBtm10 {padding-bottom:10px;}
.pad5 {padding:5px;}
.pad10 {padding:10px;}
.pad10noTop {padding:0 10px 10px 10px;}
.padTop5 {padding-top:5px;}
.padTop10 {padding-top:10px;}
.padTop20 {padding-top:20px;}
.padTop5 {padding-top:5px;}
.padRht5 {padding-right:5px;}
.padRht10 {padding-right:10px;}
.padRht20 {padding-right:20px;}
.padRht5 {padding-right:5px;}
.margBtm20m {margin-bottom:20px;}
.margBtm10 {margin-bottom:10px;}
.margBtm5 {margin-bottom:5px;}
.margTop5 {margin-top:5px;}
.margTop-5 {margin-top:-5px;}
.margTop-10 {margin-top:-10px;}
.margTop10 {margin-top:10px;}
.margTop20 {margin-top:20px;}
.margRht15 {margin-right:15px;}
.margRht10 {margin-right:10px;}
.margRht5 {margin-right:5px;}
.margLeft5 {margin-left:5px;}
.margLeft10  {margin-left:10px;}
.margLeft20  {margin-left:20px;}
.margLeft-20  {margin-left:-20px;}
.margTop1 {margin-top:1px;}
.margBtm1 {margin-bottom:1px;}

.testBorderWhite {border:1px solid #ffffff;}
.testBorder {border:1px solid #000;}
.noBorder {border:0 solid}
.borderBtm666 {border-bottom:1px solid #666;}
.borderTop666 {border-top:1px solid #666;}
.borderBtm99ccff {border-bottom:2px solid #99ccff;}

.lineHeight25 {line-height:25px;}
.underLineBlue {border-bottom:4px solid #003366;margin-bottom:2px;}
.alphaBorder {border:1px solid #999999;}
.noBullet {list-style:none;margin:5px 0 0 10px;padding:0;}

.height120 {height:120px;}

.float10pct {float:left;width:13%;}
.float15pct {float:left;width:15%;}
.float20pct {float:left;width:20%;}
.float30pct {float:left;width:30%;}
.float40pct {float:left;width:40%;}
.float45pct {float:left;width:45%;}
.float48pct {float:left;width:48%;}
.float51pct {float:left;width:51%;}
.float58pct {float:left;width:58%;}
.float75pct {float:left;width:78%;}
.float90pct {float:left;width:87%;}
.float99pct {float:left;width:99%;}

.width100pct {width:98%;}
.width250 {width:250px;}

.tabularSurround {width:100%;}


.tabularHeader {float:left;padding-left:5px;line-height:25px;margin-left:1px;background-color:#666666;color:#fff;font-weight:bold;word-wrap:break-word;}
.tabularHeaderGray {background:#cccccc url(/images/tabularHeaderGray.gif) repeat-x scroll center bottom;float:left;padding-left:5px;line-height:25px;margin-left:1px;color:#000;font-weight:bold;word-wrap:break-word;}
.tabularCellB {float:left;padding:3px 0 3px 5px;margin-left:1px;border-bottom:1px solid #666;word-wrap:break-word;}
.tabularCellGrayB {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#eaeaea;border-bottom:1px solid #666;word-wrap:break-word;}
.tabularCellWhiteB {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#ffffff;border-bottom:1px solid #666;word-wrap:break-word;}
.tabularCell {float:left;padding:3px 0 3px 5px;margin-left:1px;word-wrap:break-word;}
.tabularCellGray {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#eaeaea;word-wrap:break-word;}
.tabularCellWhite {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#ffffff;word-wrap:break-word;}


.tabular74pctB {width:74%;margin-left:1px;padding:3px 0 3px 5px;float:left;border-bottom:1px solid #666;word-wrap:break-word;}
.tabular100pct {width:558px;margin-left:1px;padding:0px 0 5px 5px;float:left;}
/*
.header110 {width:110px;float:left;padding-left:5px;line-height:25px;margin-left:1px;}
.header440 {width:440px;float:left;padding-left:5px;line-height:25px;margin-left:1px;}
.header210 {width:210px;float:left;padding-left:5px;line-height:25px;margin-left:1px;}
.header48pct {width:48%;float:left;padding-left:5px;line-height:25px;margin-left:1px;}
.header372 {width:372px;float:left;padding-left:5px;line-height:25px;margin-left:1px;}
.header180 {width:180px;float:left;padding-left:5px;line-height:25px;margin-left:1px;}
*/
.header75 {width:75px;float:left;padding-left:5px;line-height:25px;margin-left:1px;}

/* Used for dynamic tabs */
/*.tabBg {width:100%;line-height:25px;background-image: url(/images/tabGray.gif);background-repeat: repeat;}*/
.tabBg {width:100%;line-height:25px;}
.tabGray {padding:0 10px 0 10px;margin:5px 2px 0px 0;border-right:1px solid #fff;line-height:23px;background-image: url(/images/tabGray.gif);background-repeat: repeat;color:#ffffff;float:left;}
.tabBlue {padding:0 10px 0 10px;margin:0 2px 0 0;border-top:3px solid #336699;border-right:1px solid #fff;line-height:21px;background-image: url(/images/tabBlue.gif);background-repeat: repeat;color:#ffffff;float:left;height:25px;}

/* Used by tool tip in the training courses pages */
.xstooltip {visibility: hidden;position:absolute;top:0;left:0;z-index: 2;background-color:#ffffff;font: normal 8pt sans-serif;padding: 3px;border: solid 1px;}


/* Used on the home page slidding divs */
.slidingHeader {padding-left:10px;line-height:25px;background-image: url(/images/headerAlpha.gif);background-repeat: repeat;width:100%;color:#ffffff;}
#Acc1 {width:100%;z-index: 50;}
.AccordionPanelContentOpen {height:116px;width:307px;list-style-type: none;color:#000;border:1px solid #ccc;z-index:0;}
.AccordionPanelContent {height:0px;width:307px;list-style-type: none;color:#000;border:1px solid #ccc;z-index:0;visibility: hidden;margin-top:-3px;}

.header31pct {width:32%;float:left;padding-left:5px;line-height:25px;margin-left:1px;}

/* Used for movies that open in a dynamic overlay */

.movieContainer {display:none;position:absolute;left:240px;top:160px;width:480px;height:335px;display:none;z-index:99;padding:0px 10px 10px 10px;background-color:#fff;border:3px solid #000;}
.socialContainer {display:none;position:absolute;left:40px;top:140px;width:880px;height:625px;display:none;z-index:99;padding:0px 10px 10px 10px;background-color:#fff;border:3px solid #000;}
.video_player {display:none;}
.movieopaquelayer {position:absolute;width:100%;height: 0px;display:none;left:0px;z-index:2;top:0px;background-color:#000;opacity: .5;filter: alpha(opacity=50);} 

/* used in the training courses images */
.operator {padding:0 5px 0 5px;float:left;font-weight:bold;font-size:1.2em;}

.answerIndent {padding-left:15px;margin-bottom:10px;}
.warrantyDisclaimer {width:96%;margin:10px 0 10px 0;padding:10px 10px 10px 10px;float:left;background-color:#e7e7e7;}

/* Used in software pages */
.tabular130 {width:130x;margin-left:1px;padding:5px 0 5px 5px;float:left;}
/*
.tabular210 {width:210px;margin-left:1px;padding:5px 0 5px 5px;float:left;}
.tabular372 {width:372px;margin-left:1px;padding:5px 0 5px 5px;float:left;}
.tabular180 {width:180px;margin-left:1px;padding:5px 0 5px 5px;float:left;}
*/

.tabular75 {width:75px;margin-left:1px;padding:5px 0 5px 5px;float:left;}
.tabular95 {width:95px;margin-left:1px;padding:5px 0 5px 5px;float:left;}

.tabular220 {width:220px;margin-left:1px;padding:5px 0 5px 5px;float:left;}


.tabular100pct {width:558px;margin-left:1px;padding:0px 0 5px 5px;float:left;}
.tabular31pct {width:32%;margin-left:1px;padding:5px 0 5px 5px;float:left;}
.tabular48pctNoBorder {width:48%;margin-left:1px;padding:5px 0 5px 5px;float:left;}
.tabular32pct {width:32%;padding-left:5px;line-height:25px;float:left;margin-left:1px;border-bottom:1px solid #666;}
.tabular48pct {width:48%;margin-left:1px;padding-left:5px;line-height:25px;float:left;border-bottom:1px solid #666;}

.proCurveHeader {height:82px;max-height:82px;}

#proCurveSectionTitle {padding: 0;float:left;width:430px;padding:15px 0 0 0;}
#proCurveLogo {float:left;margin:0;padding:0px 10px 0px 0px;}

/* used for our primary landing pages */
#enhancedPageBody974 {width: 974px;overflow: hidden;}
.landingLeft {width:600px;padding-left:10px;float:left;}
.landingRight {width:354px;margin-left:10px;float:left;}

.alliancePartner {min-width:100px;min-height:100px;background-color:#ffffff;vertical-align:middle;}

.paddedBlock2 {padding:5px 10px 0 10px;}

.localeNoSelection {width: 974px;height:25px;display:block;text-align:right;line-height:25px;}

/*.whiteBox {background-image: url(/images/one/whiteBox.gif);background-repeat: no-repeat;color:#ffffff;float:left;min-height:100px;min-width:110px;}
.grayBox {background-image: url(/images/one/grayBox.gif);background-repeat: no-repeat;color:#ffffff;float:left;min-height:100px;min-width:110px;}*/

.softwareBox {color:#ffffff;float:left;min-height:100px;min-width:100px;}
 
 /* used on the training pages for the blue arrow */
.blueArrow {margin-right:10px;float:left;text-align:center;padding:15px 0 0 0px;height:100px;width:100px;color:#fff;line-height:15px;background-image: url(/images/training/blueArrowSml.gif);background-repeat: no-repeat;}

 
.featuredApp {background-image: url(/images/one/featuredBox.gif);background-repeat:no-repeat;color:#ffffff;float:left;min-height:175px;min-width:190px;width:190px;}
.featuredAppText {padding:10px 0 0 0;color:#000000;float:left;min-width:360px;width:360px;}

.productsModalWindow {position:absolute;top:100px;left:160px;width:600px; z-index:150; background-color:#fff; border: 3px solid #000; padding:10px; display:none; }

.movieNavLeft {float:left;margin:0 5px 5px 0;min-width:20px;clear:left;}
.movieNavRight {float:left;margin:0 0 5px 0;min-width:130px;width:130px;}
.linksUnit2	{padding: 0;color: #000000;margin: 0 0 0 15px;text-indent:.20em;list-style-type: none;}


/* replaces enhancedContentAreaNextToRightNav to increase width of middle section */
#enhancedContentAreaNextToRightNav2 {float: left;width: 574px;margin-left: 10px;}

/* Overides & extensions */
.commButtonEnhanced {background-color:#003399;}

#sectionalNavnoScript {float: left;width: 200px;}
#sectionalNavnoScript .linksUnit {margin-top: 5px;margin-right: 10px;padding-left: 10px;}
#sectionalNavnoScript .linksUnit .linksUnit {margin-top: 0;margin-right: 0;padding-left: 0;}
#sectionalNavnoScript .blockDivider {margin: 10px;}

.linksUnit	{text-indent: -0.90em;}
.fourColumns .column1-4 {width:23.7%;}
.leveld {border-bottom:2px solid #003366;}
.headerAlpha {background:#003366 url(/images/headerAlpha.gif) repeat-x scroll center bottom;}
.twoColumns .column1 {width:48.8%;}
.twoColumns .column2 {width:48.8%;float:right;}
#enhancedRightNavLinks h2	{padding-bottom:7px;}
.fourColumns .column3-4 {width:98%;}
.pageLayoutWide {width:974px;}

.headerBetaBevel a:link { color:#000000 !important; }
.headerBetaBevel a:visited { color:#000000 !important; }
.headerBetaBevel a:hover { color:#000000 !important; }
.headerBetaBevel a:active { color:#000000 !important; }
.twoColumnVideoLinks { width:100%; }
.twoColumnVideoLinks div { float:left; margin:0 10px 0 0; }


/* Styles used by rotating-banner web part in wcm */
#rotatingBanner {height:195px;width:579px;overflow:hidden;border-bottom:2px solid black;color:#333333;font:Verdana, Arial, Helvetica, sans-serif;}
#rotatingBanner #header {width:100%;line-height:22px;color:white;font-weight:bold;background-color:#333333;padding-left:10px;}
#rotatingBanner #teaser {font-size:15px;font-weight:bold;}
#rotatingBanner #text {font-size:13px;font-weight:none;}

#button {height:34px;}
#button .buttonCenter {width:100%;height:21px;float:left;padding:3px 0 0px 0;margin:0px;background: url(/images/buttons/button.png) repeat top left ;}
#button .buttonLeft {width:7px;height:24px;float:left;background: url(/images/buttons/buttonLeft.png) no-repeat top right ;}
#button .buttonRight {width:11px;height:24px;float:left;background: url(/images/buttons/buttonRight.png) no-repeat top right ;}
a.button:link {text-decoration:none;font-weight:600;font-size:12px;color:#3b3b3b;}
a.button:visited {text-decoration:none;font-weight:600;font-size:12px;color:#3b3b3b;}
a.button:hover {text-decoration:none;font-weight:600;font-size:12px;color:#000;};}


/* Styles moved over from original styles.css file. */

/* Home Page No Flash */
#procurve_flash {max-height:265px;max-width:560px;height:265px;width:560px;}
#procurve_flashBg {background: #fff url(../images/homePageNoFlash.jpg) no-repeat 0 0px;max-height:245px;max-width:560px;height:245px;width:560px;}
#procurve_flashBg .noFlashheader {font-size:190%;padding:60px 0 0 30px;color:#fff;}
#procurve_flashBg .noFlashfooter {padding:85px 0 0 10px;color:#fff;}
#procurve_flashBg .noFlashfooter a {color:#fff;}



/* Partner Program Landing Pahe */

.main700 {min-width:700px;max-width:700px;width:700px;height:100%;overflow:hidden;}

.header {border-bottom:3px solid #333;height:95px;width:100%;}
/*.logoHeader {background: #fff url(../images/procurve_lv_logo.gif) no-repeat 10px 0px;font-size:1.5em;padding:28px 0 0 200px;min-height:60px;}*/
.logoHeader {font-size:1.5em;padding:0px 0 0 10px;min-height:60px;}
.logoHeadertagline {font-size:1.5em;padding:27px 0 0 10px;min-height:60px;}
.resellerHeader {font-size:1.2em;padding:75px 5px 0 0;}
.penBody {background: #fff url(../images/penBgFlash.jpg) no-repeat 0 0px;min-height:275px;min-width:700px;}
.penBodyConfirmation {background: #fff url(../images/penBgConfirmation.jpg) no-repeat 0 0px;min-height:480px;min-width:700px;}

.resellerSurround {width:430px;}
.resellerContent {padding:30px 0 0 30px;min-width:390px;}
.resellerContentFlash {padding:0px 0 0 0px;height:275px;width:700px;}

.winnerSurround {width:270px;}
.winnerContent {padding:200px 0 0 115px;text-align:center;}
.winnerContent2 {padding:200px 0 0 105px;text-align:center;}
.listContent {max-width:300px;width:300px;padding:5px 0 0 0px;}
ul.checked {list-style-image: url('../images/bulletCheck.gif');font-size:10px;}
.movieDiv {padding:10px 0 0 0px;}
.movieDiv2 {padding:70px 0 0 0px;}
.blueHeader {background-color:#3399ff;width:700px;color:#fff;line-height:20px;}
.partnerTypes {padding-left:10px;line-height:25px;}
.formBg {background-color:#ccc;max-width:100%;height:220px;max-height:100%;display:none;}
.formElements {padding:10px 0 0 30px;line-height:25px;}
.formText {padding:10px 0 0 10px;line-height:25px;}
.footer {padding:5px 0 0 80px;width:700px;border-top:3px solid #333;}
/*  End Partner Landing Page */
 
/* Building Blocks */
.smText {font-size:10px;}
.line20 {line-height:20px;}
.width280 {width:280px;}
.width-100 {width:100%;}
.width10 {width:10px;}
.redText {color:#cc0000;}
.left20 {padding-left:20px;}
.left49 {padding-left:49px;}
.left80 {padding-left:80px;}
.left84 {padding-left:84px;}
.left140 {padding-left:140px;}
.left150 {padding-left:150px;}
.left100 {padding-left:100px;}
.right45 {padding-right:45px;}
.top10 {padding-top:10px;}
.top20 {padding-top:20px;}
.btm10 {padding-bottom:10px;}
.alignCenter{text-align:center;}
.alignRight{text-align:right;}
.clearRight {clear:right;}
.clearLeft {clear:left;}
.clearBoth {clear:both;}
.bold {font-weight:bold;}
.testBorder {border:1px solid #000;}

.headerGamma a {color:#0066FF;}
.rightContainer {width:180px;}
.containerBlue {width:100%;background:#003366;height:25px;line-height:22px;min-height:18px;padding:2px 0 0 0px;font-weight:bold;background:#003366;color:#fff;}
.containerGray {width:100%;background:#e7e7e7;height:auto;min-height:18px;padding:0px 0 2px 0px;background:#e7e7e7;clear:both;}
.width10{width:9px;float:left;display:inline-table;}
.width20{width:20px;float:left;display:inline-table;}
.width25{width:25px;float:left;display:inline-table;}
.rightNavLeft {width:10px;float:left;background:#e7e7e7;border:1px solid #eaeaea;}
.rightNavRight {float:left;background:#e7e7e7;border:1px solid #eaeaea;}
.rightNavRightSeconday {float:left;background:#e7e7e7;border:1px solid #eaeaea;}
.height7Gray {height:7px;background:#e7e7e7;width:auto;}
.btmBar {height:2px;background:#cccccc;}

.graySubBlock5{background-color: #e7e7e7; padding-bottom: 5px; margin: 0;}
.subBlock5{padding-bottom: 5px; margin: 0;}
.textbox{font-family: Arial, Helvetica, sans-serif;}

.warningBox{border: solid 1px #cccccc; padding: 10px 10px 0px; margin-bottom:10px; background-color:#ffcc00;}